/*img {border: none; vertical-align: top; }*/

div.Nav {
    float: none;
    position: relative;
    top: 0px;
    display: block;
    margin-: 0px;
    height: 30;
    z-index: 908;
    clear: both;
}

div#Bar1 {float: left;}
div#place_holder {float: left; display: inline; position: relative;}
div#home_page {float: left; display: inline; position: relative;}
div#about_bruce_jalili {float: left; display: inline; position: relative;}
div#search_properties {float: left; display: inline; position: relative;}
/*div#news_reports {float: left; display: inline; position: relative;}*/
div#selling_real_estate {float: left; display: inline; position: relative;}
div#buying_real_estate {float: left; display: inline; position: relative;}
div#information_center {float: left; display: inline; position: relative;}
/*div#fun_corner {float: left; display: inline; position: relative;}*/
div#contact_bruce_jalili {float: left; display: inline; position: relative;}

/*ul.nav li div {position: absolute; top: 35px; }*/

div#about_bruce_jalilidiv {position: absolute; top: 30px; left: -100; width: 400px;}
div#search_propertiesdiv {position: absolute; top: 30px; left: -180; width: 450px;}
/*div#news_reportsdiv {position: absolute; top: 30px; left: -180; width: 500px; }*/
div#selling_real_estatediv {position: absolute; top: 30px; left: -180; width: 400px; }
div#buying_real_estatediv {position: absolute; top: 30px; left: -200; width: 450px; }
div#information_centerdiv {position: absolute; top: 30px; left: -320; width: 610px; }
/*div#fun_cornerdiv {position: absolute; top: 30px;  left: -205; width: 400px;}*/
div#contact_bruce_jalilidiv {position: absolute; top: 30px;  left: -300; width: 430px;}

div.MenuDiv {padding: 5px 0 5px 20px; text-indent:-22px; font-size: 75%; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height:90%; margin:0 0 0 0;}

img.arrow {margin: 5px 10px 0px 5px; border:0; vertical-align: text-top;}
img.gradline {margin: 0px 0px 0px 0; border:0;}
